@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;700&display=swap');

/*----------------------------------------
  common
----------------------------------------*/
body {
  font-family: 'Noto Sans JP', sans-serif, 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/*----------------------------------------
  form
----------------------------------------*/

/*----------------------------------------
  header
----------------------------------------*/
header {
  z-index: 1000;
  border-bottom: none;
}

.header_top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header .logo {
  width: 140px;
  padding: 0;
  margin: 0;
  padding: 10px;
}

header .logo img {
  width: 100%;
  height: auto;
}

.header_logo2 {
  /* float: right; */
}

header .logo2 {
  width: 110px;
  padding: 0 10px 0 0;
  margin: 0;
}

header .logo2 img {
  width: 100%;
  height: auto;
}

/*----------------------------------------
  footer
----------------------------------------*/
footer {
  background: #000000;
  color: #ffffff;
  text-align: center;
  padding: 35px 0;
  font-size: 10px;
}

footer img {
  display: block;
  max-width: 100%;
  height: auto;
  width: auto;
  margin: 0 auto;
}